R4i-SDHC v1.4 - getting red error message you must upgrade

Discussion in 'R4 DS' started by carlyounguk, Dec 22, 2009.

  1. carlyounguk
    OP

    Newcomer carlyounguk Newbie

    Joined:
    Dec 22, 2009
    Messages:
    4
    Country:
    United Kingdom
    Guys

    Looking for assistance - I have an r4i-sdhc v1.4 card. I have verified it on their webpage www.r4i-sdhc.com as being a 'genuine' version using their truth inquiry. This card was working fine until today when I received an error message with a picture of a memory card and error on it. I took the 4gig card out of it and checked it on the pc and the moonshell menu software was corrupted on it.

    I have since replaced the software from the original version I had downloaded that was working and I now get further in - I can select the moonshell software, get to the game/media/slot2 options but when I select game I get a black screen with an error message in red writing 'please upgrade the hardware for support latest firmware'. I have tried v 1.12b and the latest version off the website www.r4i-sdhc.com which is 1.14b but no changes.

    Does anyone have any suggestions or has anyone else experienced this?

    Thanks in advance!

    C
     
  2. hundshamer

    Member hundshamer GBAtemp Advanced Maniac

    Joined:
    May 22, 2009
    Messages:
    1,810
    Location:
    United States
    Country:
    United States
    Have you tried to reformat your SDHC card with the Panasonic Formatter then reinstalling the firmware?
     
  3. carlyounguk
    OP

    Newcomer carlyounguk Newbie

    Joined:
    Dec 22, 2009
    Messages:
    4
    Country:
    United Kingdom
    Just tried - same error message [​IMG]
     
  4. hundshamer

    Member hundshamer GBAtemp Advanced Maniac

    Joined:
    May 22, 2009
    Messages:
    1,810
    Location:
    United States
    Country:
    United States
    Have you tried a different SDHC card?
     
  5. carlyounguk
    OP

    Newcomer carlyounguk Newbie

    Joined:
    Dec 22, 2009
    Messages:
    4
    Country:
    United Kingdom
    Just tried a different memory card - same error message again [​IMG]. I think the r4i card is bust - what do you think?
     
  6. scrtmstr

    Member scrtmstr GBAtemp Advanced Fan

    Joined:
    Aug 20, 2009
    Messages:
    839
    Location:
    the Netherregions!
    Country:
    Netherlands
    you've probably got a 1.4 card, that does somehow not support the new firmware. Try an older firmware, like 1.08b from the r4-sdhc and the non-1.4 r4i.
     
  7. carlyounguk
    OP

    Newcomer carlyounguk Newbie

    Joined:
    Dec 22, 2009
    Messages:
    4
    Country:
    United Kingdom
    I have tried the non 1.4 firmware and 1.09b and neither work. It was previously running 1.12b fir the v1.4 and that no longer works. I think somehow something in the card has gone wrong.
     
  8. scrtmstr

    Member scrtmstr GBAtemp Advanced Fan

    Joined:
    Aug 20, 2009
    Messages:
    839
    Location:
    the Netherregions!
    Country:
    Netherlands
    send them an e-mail with your problem. They will respond in very bad english, but the'll probably tell you what to do. If not, just contact your retailer.
     
  9. GbDsiEagle

    Newcomer GbDsiEagle Newbie

    Joined:
    Jun 21, 2010
    Messages:
    1
    Country:
    Canada
    Check your micro SDHC card, look in the R4iMenu folder, if you only have the R4I.SAV file then the folder is corrupted.

    Copy everything from your SDHC to your hard drive format the SDHC and copy everything back except the R4iMenu folder. Download the latest Kernel update from www.R4i-SDHC.COM V1.23b dated June 14, 2010 and install the update.

    I had the same message and this worked for me.

    Hope this helps you.
     
  10. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    This thread is 6 months old. The OP hasn't been seen since "24th December 2009 - 02:22 PM"

    There was no need to bump it.
     

Share This Page